import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SensorItemSelectorComponent } from './sensor-item-selector.component';

describe('SensorItemSelectorComponent', () => {
  let component: SensorItemSelectorComponent;
  let fixture: ComponentFixture<SensorItemSelectorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SensorItemSelectorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SensorItemSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
